Bug 177669 - Some icons are missing
Some icons are missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks: FC5Target
  Show dependency treegraph
 
Reported: 2006-01-12 15:03 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0.1.1-6.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-16 04:40:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-01-12 15:03:48 EST
Missing icons in test2: 
openofficeorg-calc
openofficeorg-impress
openofficeorg-writer
Comment 1 Caolan McNamara 2006-01-12 15:20:19 EST
err..., I'm not sure I understand. 
/usr/share/icons/Bluecurve/*/apps/openofficeorg-*.png
from redhat-artwork exist.

Are we talking a missing redhat-artwork dependancy, or something else entirely.
Comment 2 Caolan McNamara 2006-01-12 15:31:50 EST
i386 install I assume, not some cocked-up 64bit multilib thing I hope
Comment 3 Matthias Clasen 2006-01-12 15:34:18 EST
Yes, this is an x86_64 box, but I think this is probably unrelated. The error
dialogs come from the launchers on the panel when I switch the theme to Clearlooks.
Comment 4 sangu 2006-01-14 09:35:58 EST
Matthias Clasen : Reinstalling gnome-icon-theme package or rm
/usr/share/icons/icon-theme.cache and /usr/share/icons/hicolor/icon-theme.cache
 
After installing gnome-icon-theme, openoffice packages seem to be installed.

$ locate openofficeorg-calc
/usr/share/icons/Bluecurve/16x16/apps/openofficeorg-calc.png
/usr/share/icons/Bluecurve/24x24/apps/openofficeorg-calc.png
/usr/share/icons/Bluecurve/32x32/apps/openofficeorg-calc.png
/usr/share/icons/Bluecurve/48x48/apps/openofficeorg-calc.png
/usr/share/icons/hicolor/48x48/apps/openofficeorg-calc.png
[sangu@sangu ~]$ locate openofficeorg-impress
/usr/share/icons/Bluecurve/16x16/apps/openofficeorg-impress.png
/usr/share/icons/Bluecurve/24x24/apps/openofficeorg-impress.png
/usr/share/icons/Bluecurve/32x32/apps/openofficeorg-impress.png
/usr/share/icons/Bluecurve/48x48/apps/openofficeorg-impress.png
/usr/share/icons/hicolor/48x48/apps/openofficeorg-impress.png
[sangu@sangu ~]$ locate openofficeorg-writer
/usr/share/icons/Bluecurve/16x16/apps/openofficeorg-writer.png
/usr/share/icons/Bluecurve/24x24/apps/openofficeorg-writer.png
/usr/share/icons/Bluecurve/32x32/apps/openofficeorg-writer.png
/usr/share/icons/Bluecurve/48x48/apps/openofficeorg-writer.png
/usr/share/icons/hicolor/48x48/apps/openofficeorg-writer.png

$ ls /usr/share/icons/hicolor/48x48/apps/openofficeorg-*.png
/usr/share/icons/hicolor/48x48/apps/openofficeorg-base.png
/usr/share/icons/hicolor/48x48/apps/openofficeorg-calc.png
/usr/share/icons/hicolor/48x48/apps/openofficeorg-draw.png
/usr/share/icons/hicolor/48x48/apps/openofficeorg-impress.png
/usr/share/icons/hicolor/48x48/apps/openofficeorg-math.png
/usr/share/icons/hicolor/48x48/apps/openofficeorg-writer.png

$rpm -qf /usr/share/icons/hicolor/48x48/apps/openofficeorg-*.png

openoffice.org-core-2.0.1.1-5.2
openoffice.org-core-2.0.1.1-5.2
openoffice.org-core-2.0.1.1-5.2
openoffice.org-core-2.0.1.1-5.2
openoffice.org-core-2.0.1.1-5.2
openoffice.org-core-2.0.1.1-5.2
Comment 5 Caolan McNamara 2006-01-16 04:40:28 EST
I'm too stupid for words, gtk-update-icon-cache doesn't actually get run from
the OOo post/postun. twit.

Note You need to log in before you can comment on or make changes to this bug.